function FileData_Pairs(x)
{
x.t("interfaces","volatile");
x.t("example","mobile");
x.t("parameter","description");
x.t("parameter","indicates");
x.t("parameter","global");
x.t("parameter","service");
x.t("unchanged","parameter");
x.t("possible","example");
x.t("possible","mobile");
x.t("(p)","circuit");
x.t("available","note");
x.t("preferred","gprs");
x.t("preferred","circuit");
x.t("description","test");
x.t("description","service");
x.t("currently","selected");
x.t("sending","sms");
x.t("preferences","using");
x.t("current","value");
x.t("gprs","(p)");
x.t("gprs","possible");
x.t("gprs","preferred");
x.t("gprs","commands");
x.t("gprs","circuit");
x.t("gprs","sms");
x.t("gprs","attached");
x.t("last","gsm");
x.t("support","sms");
x.t("response","(s)");
x.t("pin","asc0");
x.t("mobile","gprs");
x.t("mobile","attached");
x.t("cgsms","response");
x.t("cgsms","list");
x.t("cgsms","write");
x.t("cgsms","select");
x.t("cgsms","service");
x.t("command","description");
x.t("command","cgsms");
x.t("command","cgsms=");
x.t("command","read");
x.t("command","used");
x.t("command","returns");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","command");
x.t("indicates","service");
x.t("cme","error");
x.t("mux3","charge");
x.t("network","support");
x.t("test","command");
x.t("via","gprs");
x.t("requesting","information");
x.t("preference","write");
x.t("preference","send");
x.t("preference","used");
x.t("write","command");
x.t("gsm","07.07");
x.t("selected","service");
x.t("commands","11.13");
x.t("cgsms=","response");
x.t("cgsms=","service");
x.t("supported","service");
x.t("error","cme");
x.t("error","reference");
x.t("syntax","test");
x.t("select","service");
x.t("messages","parameter");
x.t("messages","gprs");
x.t("messages","syntax");
x.t("messages","11.13");
x.t("reference","(s)");
x.t("given","current");
x.t("value","remains");
x.t("usb","mux1");
x.t("charge","last");
x.t("send","sms");
x.t("sms","gprs");
x.t("sms","via");
x.t("sms","messages");
x.t("sms","transfer");
x.t("circuit","switched");
x.t("(s)","pin");
x.t("(s)","cgsms");
x.t("(s)","error");
x.t("read","command");
x.t("services","service");
x.t("transfer","possible");
x.t("transfer","gprs");
x.t("information","services");
x.t("attached","network");
x.t("attached","using");
x.t("switched","available");
x.t("switched","preferred");
x.t("switched","gprs");
x.t("switched","sms");
x.t("11.13","cgsms");
x.t("(num)","numeric");
x.t("global","interfaces");
x.t("note","sending");
x.t("asc0","asc1");
x.t("numeric","parameter");
x.t("asc1","usb");
x.t("volatile","gprs");
x.t("service","preferences");
x.t("service","response");
x.t("service","preference");
x.t("service","write");
x.t("service","given");
x.t("service","sms");
x.t("service","read");
x.t("service","(num)");
x.t("service","service");
x.t("used","parameter");
x.t("used","requesting");
x.t("used","specify");
x.t("using","cgsms");
x.t("using","cgatt");
x.t("returns","currently");
x.t("specify","service");
x.t("remains","unchanged");
}
